Create taskAsk AIpost https://restapi.rev.io/v1/TasksCreate a new task.Body ParamsThe task to create.task_idint32Primary identifier for this task.subjectstringlength between 0 and 1000Brief explanation of what is to be done.messagestringlength between 0 and 8000Detailed explanation of what is to be done.completebooleanIndicates task has been completed.truefalsecanceledbooleanIndicates task has been canceled.truefalseassigned_toint32Foreign identifier indicating a user to which this task is assigned.group_assigned_toint32Foreign identifier indicating a group of users to which this task is assigned.task_type_idint32Foreign identifier indicating the kind of task this is.customer_idint32Foreign identifier indicating association with an account.request_idint32Foreign identifier indicating association with a request.order_idint32Foreign identifier indicating association with an order.task_step_idint32Foreign identifier indicating association with a task step.due_datedate-timeDate and time this task is due.due_date_typestringenumThe type of due date or the recurring event. RECURRING_HOURLY - Hourly, RECURRING_DAILY - Daily, RECURRING_DAYOFWEEK - Weekly, RECURRING_DATE - Yearly, RECURRING_DAY - MonthlySINGLERECURRING_DAYRECURRING_DATERECURRING_DAYOFWEEKRECURRING_DAILYRECURRING_HOURLYAllowed:SINGLERECURRING_DAYRECURRING_DATERECURRING_DAYOFWEEKRECURRING_DAILYRECURRING_HOURLYremindme_incrementint32The interval in which reminder is set to be sent.remindme_unitstringenumThe measure or unit in which the reminder is set to be sent.MinHrAllowed:MinHrcreated_datedate-timeDate and time this task was created.created_byint32Foreign identifier indicating the user that created this task.fieldsarray of objectsfieldsADD objectMetadataacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/htmltext/jsonAllowed:application/jsontext/htmltext/jsonResponses 201Created 400BadRequest 500InternalServerErrorUpdated 7 months ago